###
### SPRITE
###
### data                  spline              speed    loop   putmode
###                                                           copy/zero/mix/add
###
       LB#07045            sprites/window3/window3.spl    90   noloop add  4 1
       LB#07045            sprites/window3/window3b.spl   90   noloop add  4 1
       LB#07045            sprites/window3/window3c.spl   90   noloop add  4 1
       LB#07045            sprites/window3/window3d.spl   90   noloop add  4 1
       LB#07045            sprites/window3/window3e.spl   90   noloop add  4 1
       LB#07045            sprites/window3/window3f.spl   90   noloop add  4 1
       LB#07045            sprites/window3/window3g.spl   90   noloop add  4 1
       LB#07045            sprites/window3/window3h.spl   90   noloop add  4 1
       LB#07045            sprites/window3/window3i.spl   90   noloop add  4 1
       LB#07045            sprites/window3/window3j.spl   90   noloop add  4 1
       LB#07045            sprites/window3/window3k.spl   90   noloop add  4 1
       LB#07045            sprites/window3/window3l.spl   90   noloop add  4 1
###    LB = Leave Block
###    CB = Copy Block
###
###
